[MESSAGE]
TITLE=SC-Print A Chybové hlášení
TITLE_EX=SC-Print A Varovné hlášení
WINSOCK_ERROR=Ve vlastnostech zkontrolujte, zda je TCP/IP správně nastaveno.
SOCKVER_ERROR=U této verze WinSock nepracuje %s správně.
LPR_RETRY=Během odesílání došlo k chybě na SC-Print A. Zkontrolujte, zda je zapnuto napájení tiskárny a zda je tiskárna ve stavu připravenosti. Klikněte na [Opakovat] a tisk se obnoví.
CONNECT_ERROR=Během odesílání došlo k chybě na SC-Print A. Klikněte na [Opakovat] a tisk se obnoví od začátku tiskové úlohy.
LPR_RETRY_TOP=Během odesílání došlo k chybě na SC-Print A. Klikněte na [Opakovat] a tisk se obnoví od začátku tiskové úlohy.
JCP95_ERROR=Tiskárna, kterou používáte není kompatibilní.
LPR_QUEUE_ERR=Během odesílání došlo k chybě na SC-Print A. Zkontrolujte, zda je název fronty správný. Klikněte na [Opakovat] a tisk se znovu spustí.
ADD_PORT_LIMIT=Zobrazí se průvodce přidáním portu SC-Print A.
PORTALREADYEXISTS_S=Port tiskárny %s již existuje.
NULL_PORT_ERROR=Zadejte název portu tiskárny.
ADD_PORT_ERROR=Chyba během přidávání SC-Print A portu.
INVALIDSERVERNAME=Zadejte IP adresu nebo název tiskárny.
INVALIDQUEUENAME=Zadejte název fronty.
INVALIDPORTNAME_S=IP adresa, kterou jste zadali, nebo název tiskárny nejsou správné.
INVALIDIPADDRESS=IP adresa, kterou jste zadali není správná.
IPALREADYEXISTS=IP adresa, kterou jste zadali se již používá.
ADD_BROADCASE_ERROR=IP adresu 255.255.255.255 nelze použít.
BROADCAST_ERROR=Může být zaregistrováno až 17 adres oběžníku.
INPUT_ADDRESS=Zadejte IP adresu tiskárny nebo název tiskárny.
CONF_PORT_LIMIT=Zobrazí se dialogové okno pro konfiguraci portu.
INVALID_TIMEOUT=Nastavte hodnotu prodlevy mezi 60-3600.
